#topmenu  {background-image: url('https://img.najdislevu.cz/letaky/menutop1.png');}
#bodySh {width:1010px;margin: 0 auto; text-align: justify;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);background:white;}

h3 {padding:8px 0 8px 3px;margin:0;font-size:1.9em;}
h3.tiths {font-size:1.4em;display:inline;}
#box .winText {background-image: url('https://img.najdislevu.cz/letaky/bg_window.gif') left center repeat-x;}
#favFl {display:block;float:right;width:170px;text-align:right;}
#favFl img {border:0;}
#favFl a {color: #004763;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -105px no-repeat; padding-left: 17px;}
#nav_hp {margin-top: 6px;}
#nav_hp ul, #nav_hp li {padding:0;margin:0;color: white;}
#nav_hp li {cursor: pointer;display: block; float: left; width:80px;position: relative; top: +1px; padding: 4px;text-align: center;border-top: 1px solid #9C9C9C;border-right: 1px solid #9C9C9C;border-left: 1px solid #9C9C9C;
            font-weight: bold;background: url('https://img.najdislevu.cz/letaky/bg_nav.png') left top repeat-x white; margin-right: 5px;}
#nav_hp .on { position:relative; top: +1px; padding-top: 5px;color: #444444;background-image: none;border-top: 1px solid #DFDDDD;border-right: 1px solid #DFDDDD;border-left: 1px solid #DFDDDD;}
#logo_hp {clear: both; text-align: left; margin: 0 0 8px 0; padding: 10px 3px 10px 3px; border: 1px solid #DFDDDD; background-color: white; min-height: 38px;}
#logo_hp a.allMenu {display: block; padding-bottom: 3px;font-weight: bold; color: #9F1E1E;font-size: 1.2em; text-decoration: none;}
#logo_hp img {margin: 3px; width: 110px; height: 29px;color:#444444;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);} #logo_hp img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
#box_let_hp {float:left;max-width:640px;margin-right:10px;}
#box_let_hp1 {float:left;max-width:350px}
.letNum {max-width: 755px;margin-bottom:9px;padding:3px 0;border-bottom:1px solid #DFDDDD;color: #444444;}
.letNum span {font-weight: bold;}
.letNum a {color: black; font-weight: bold;}
.siteIndL {text-align: center; padding: 1px 0px 10px 400px; width: 330px; font-size: 1.2em;font-weight: bold;}
.siteIndL a { display: block; float: left; padding: 4px 6px 4px 6px; border: 1px solid #9C9C9C; color: #444444; margin-right: 4px; text-decoration: none; }
.siteIndL span { display: block; float: left; padding: 4px 6px 4px 6px; border: 1px solid #9C9C9C;background: url('https://img.najdislevu.cz/letaky/bg_site.png') left top repeat-x #F3F3F3;color: white; margin-right: 4px; }
#dbProblem { padding: 30px 10px 10px 10px; font-size: 1.3em; }
#dbProblem .dbPrTit {color:#9F1E1E;}
.relSK {background: url('https://img.najdislevu.cz/bg_ico.png') 6px -72px no-repeat;padding: 8px 0 8px 51px;}
.relSK a {font-weight: bold;color: #9F1E1E;}
#krajIn {font-size: 13px; color: #666666; text-align: right; padding: 0 50px 10px 0px; font-weight: bold; }
#krajIn span {color:black;padding-right:8px;}
#krajIn a {color:#9F1E1E;font-size:11px;font-weight: normal;}
#shopKf {width:755px;display: inline-block;vertical-align:top;}
#shopKf span {display:block;font-size:1.3em;padding:8px 0 4px 0;}
#shopKf ul {padding-bottom:5px;} #shopKf li {padding:3px 0 5px 5px;}
#shopKf a {color:#444444;}
.shopKfOne {width:49%;min-width:300px;float:left;margin-bottom:8px;}
#left_menu {text-align:left;}
#left_menu a {color:black;font-weight:bold;font-size:1.2em;}
#left_menu ul {padding:6px 0;margin:0;}
#left_menu li {padding:3px 0 3px 9px;list-style-type: none;margin:0;}
#left_menu ul a {color:#004763;font-weight:normal;font-size:13px;}

.hpOne {margin-bottom: 18px;}
.bun_1 { float: left; width: 195px; height: 192px; text-align: left; padding: 7px 5px 5px 5px; margin-right: 3px; border: 1px solid #DDDDDD; background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x; }
.bun_1 .compOne { font-weight: bold; font-size: 1.3em; text-align: center; padding-top: 10px; }
.bun_1 .compLogoHp {padding: 2px 0 8px 0;text-align: center;}
.bun_1 .compLogoHp span {display:block;width:88px;height:21px;margin: 0 auto;background-image: url('https://img.najdislevu.cz/letaky/logo.jpg');background-repeat: no-repeat;}
.bun_1 a.viewThis { display: block; background: #fff url('https://img.najdislevu.cz/letaky/bg-nav.png') repeat-x left bottom; border: 1px solid #cbcbcb; padding: 6px 0 4px 0; margin: 10px 0; text-decoration: none; color: #9F1E1E; font-size: 1.2em; text-align: center;font-weight: bold; }
.bun_1 .infoThis { padding: 10px 0; color: #444444; }
.bun_1 .infoThis span { font-weight: bold; }
.bun_1 p { margin: 0px; padding: 0px 0px 12px 0px; font-size: 0.9em; }
.bun_one { float: left; width: 528px;height: 192px;overflow: hidden;white-space:nowrap;padding: 7px 5px 5px 5px; border: 1px solid #DDDDDD; background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x; }
.bun_2 { float: left; width: 173px; height: 192px; text-align: center; }
.bun_2 span { font-size: 12px; display: block; font-weight: bold; color: #444444; }
.bun_2 a.letimg { color: #000894; font-size: 14px; display: block; margin: 0px; padding: 0px; text-align: center; }
.bun_2 img { margin: 3px 0; padding:0; text-align: center;border:0px; box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5); } 
.bun_2 img:hover {box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);}
.bun_2 a.www { color: #444444; font-size: 11px; font-weight: bold; }
.hob { padding-top: 2px; } .hob a { color: #444444; }

#selec_logo {text-align:center;}
#selec_logo a {display:block;padding-bottom:8px;color:#9F1E1E;font-weight:bold;}
#selec_logo img {width: 122px;height:32px;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
#selec_logo img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
#moreLeft {display: none;}
a#leftMoreHref {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0; border: 1px solid #cbcbcb; height: 18px; padding: 6px 0 4px 0; margin-bottom: 10px; text-decoration: none; color: #9F1E1E; font-size: 1.2em; text-align: center; }
a#leftMoreHref:hover {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;}

#fbLike {float:right;width:180px;height:22px;text-align:left;}
.fb_hp {width:365px;float:right;}

#let_kraj {float: right; width: 350px; font-size: 13px; color: #666666; text-align: right; padding: 5px 10px 5px 0px; font-weight: bold;}
#let_kraj span {color: black; padding-right: 8px;}
#let_kraj a {color: #9F1E1E; font-size: 11px;  font-weight: normal;}
#let_poc {width: 404px;font-size:12px;color:#666666;padding:5px;}
#let_poc a {color: black; padding-left: 5px; font-size: 12px;}
a.imgNext {display: block; float: right; width: 56px;}
a.imgNext img {border: 0px; width: 56px; height: 18px;}
a.imgPrew {display: block; float: right; width: 79px;} 
a.imgPrew img {border: 0px; width: 79px; height: 18px;}
.shNuSi {font-weight:bold;}
a.shNext {color: #004763;padding-left: 15px;}
.setHr {clear: both;border-top:1px solid #DFDDDD;padding-bottom:7px;}
#shHr {margin:4px 0 10px 0;padding:5px 0;text-align:center;border-top: 1px solid #DFDDDD;border-bottom: 1px solid #DFDDDD;}
.allSitesSh { float: right; width: 170px;color: #666666; text-align: right; padding: 0 6px 3px 0; }
.allSitesSh a { color: #666666;}
.books, .books_adv {float: left; width: 340px;background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x; border: 1px solid #DFDDDD; text-align: center; padding: 10px 0 8px 0;margin-right:3px;margin-top:3px;}
#Book {position: relative; left: 3px; padding: 0px; margin: 0px; float: left; width: 288px; height: 227px;}
.books_adv {padding-left:20px;}
#advG_ini {display: inline-block;width:340px;padding-bottom:4px;}
.img_small {float: left; width: 108px; margin: 0px 0px 10px 0px; text-align: center;}
.img_small img {box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);} .img_small img:hover {box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);}
a.allSitIn {display: block; float: right; width: 250px; color: #666666; text-align: right; clear: both;}
.let_expire {padding-top: 12px; padding-bottom: 9px; font-size: 15px;}
.let_expire span {font-weight: bold;}
.ind_note {border:2px solid #F5F5F5;padding:6px;margin:4px;}
a.ind_lett {color: black; font-weight: bold; font-size: 14px;}
.ind_lett_1 {box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);}
.ind_lett_1:hover {box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);}
.ind_note_sh {background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x;  padding: 5px;margin-top: 12px; border: 1px solid #D7D7D7; text-align: left;}
.ind_note_sh span {display: block;padding: 0 0 7px 21px;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -332px no-repeat;font-weight: bold; color: #666666; }
.ind_note_sh img {border: 0px;}
.ind_note_sh p {padding-top: 3px;}
.boxL {max-width: 750px; position: relative; margin: 6px 0;}
.boxL strong {display: block; font-size: 1.1em;}
.complSite {text-align:center; color: #444444;min-height:800px;}
.complSite span {font-weight: bold;} .complSite a { float: right; color: #666666; } .complSite img { border: 1px solid #D7D7D7;margin-top:4px;}
.hrefPdfSh {text-align: center; padding: 8px 0 2px 0;} .hrefPdfSh a {color: black;background: url('https://img.najdislevu.cz/bg_ico.png') -29px -178px no-repeat;  padding-left: 17px;color: #454545;font-size: 1.1em;} 
.linkInSh {padding-top: 6px;}
.linkInSh a {color: #454545; padding-left: 20px; padding-right: 18px;}
.linkInSh a.hrefAll {background: url('https://img.najdislevu.cz/bg_ico.png') 7px -248px no-repeat;margin-left:30px;}
.linkInSh a.hrefView {background: url('https://img.najdislevu.cz/bg_ico.png') 0 -213px no-repeat;}
.linkInSh a.hrefTisk {background: url('https://img.najdislevu.cz/bg_ico.png') 0 -230px no-repeat;}
.linkInSh a.hrefMail {background: url('https://img.najdislevu.cz/bg_ico.png') 0 -198px no-repeat;}
.linkInSh a.fb_share_link {background: url('https://img.najdislevu.cz/bg_ico.png') -25px -155px no-repeat;}
.backCompl {float:right;width:370px;margin:0 8px;}
.shBack {width:260px;float:right;margin-left:5px;}
#allLeaf1 {width:210px;}
#moreSite {text-align:center;margin:6px 0 14px 0;}
.wSeaNum {padding:3px 0;color:#444444;border-bottom:1px solid #DFDDDD;}
a.a_site {font-weight:bold;margin:0 3px;color: #444;border: 1px solid #BDBDBD;padding:3px 7px;background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0;text-decoration:none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
a.a_site:hover {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;}
.span_site {font-weight:bold;font-size:1.3em;margin:0 3px;background: #000;border:1px solid #000;padding:3px 6px;color:white; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.productIn:hover {border: 2px solid rgba(0,0,0,0.3);box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);}
.productIn a {display: none;float:right;width:24px;height:24px;}
a.pGo {background: rgba(0,0,0,0.3) url('https://img.najdislevu.cz/pr_arrow.png') 50% 0% no-repeat;border-bottom: 1px solid rgba(0,0,0,0.3);}
a.pList {background: rgba(0,0,0,0.3) url('https://img.najdislevu.cz/pr_basket.png') 50% 0% no-repeat;border-bottom: 1px solid rgba(0,0,0,0.3);border-left: 1px solid rgba(0,0,0,0.3);}
#ntish {padding:0 0 9px 6px;color:#444444;font-size:1.1em;}

#leftInInd {width:755px;display: inline-block;vertical-align:top;}
#rightInInd {width:228px;display: inline-block;background-color: #F5F5F5;padding:4px;text-align:left;}
#rightInInd div a {display:block;font-weight:bold;padding:8px 6px;margin:2px 0;color:black;background-color:white;}
#rightInInd ul {padding:0 0 0 12px;margin:0;background-color:white;}
#rightInInd li {padding:6px 0;margin:0;list-style:none;}
#rightInInd li a {display:block;}
.choice {float:left; width:340px;height: 225px; color: #454545;background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x; border: 1px solid #DFDDDD; padding: 10px;margin-top:3px;}
.choice a {color: #666666;}
.choice .pdfOpen {padding: 11px 0px 5px 0px; font-size: 12px;}
.choice .expire {padding-top: 6px; padding-bottom: 4px; font-size: 1.5em;}
.choice .endDay {}
.choice .infoSite {padding-bottom: 8px; font-size: 1.3em;}
.infoSite span, .expire span {font-weight: bold;display:block;width:240px;float:right;}
.choice .infoSite a { color: #666666;font-size: 0.8em; }
.choice .allSites { padding-bottom: 4px; } 
.choice .possibil { margin:6px 0 0 0; padding-bottom: 4px;width:235px;float:right; }
.choice .possibil div { padding:3px 0 1px 0;width:232px;margin-bottom:4px;background: url('https://img.najdislevu.cz/letaky/bg-nav.png') repeat-x scroll 100% 0px #FFF;border: 1px solid #CBCBCB;border-radius: 3px;}
.choice .possibil a {color: #454545; display: block; padding-left: 28px;}
.choice a.hrefPdf { background: url('https://img.najdislevu.cz/bg_ico.png') -23px -180px no-repeat; }
.choice a.hrefMail { background: url('https://img.najdislevu.cz/bg_ico.png') 5px -199px no-repeat; }
.choice a.fb_share_link { background: url('https://img.najdislevu.cz/bg_ico.png') -23px -157px no-repeat; }
.choice .calend {margin: 6px 16px 0 0;font-weight:bold;height:70px;width:85px;float:left;border:2px solid #E8E6E6;color:#444444;text-align:center; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.choice .calTit {font-size:10px;display:block;background-color:#E8E6E6;font-weight:normal;padding:2px;}
.choice .calNum {font-size:2.2em;display:block;background-color:white;padding-top:2px;}
.choice .calDay {font-size:12px;display:block;background-color:white;padding-bottom:2px;}
.viewSm { display: none; position: absolute; right: 40px; max-width: 550px; min-width: 250px; border: 2px solid black; z-index: 10; background-color: #F3F3F3;text-align: left; }
.viewSm a.close { color: black; font-weight: bold; float: right; display: block; width: 54px; padding: 3px 0px; background: url('https://img.najdislevu.cz/letaky/close.gif') no-repeat right 0px; } 
.viewSm .hrGr { border-bottom: 1px solid #DFDDDD; }
.tView { border-bottom: 1px solid #DFDDDD; background: white url('https://img.najdislevu.cz/letaky/bg_view.png') left top repeat-x; padding: 1px 3px 2px 5px;}
.tView span { font-size: 1.3em; color: #444444; font-weight: bold; }
.bView {padding: 12px 5px 5px 5px;background-color: white;}
.bView img { border: 1px solid #DFDDDD; }
.bView a {font-size: 1.1em;color:#454545;text-align:center;font-weight: bold;}
#allBott {display:none;}
#bV_sa {text-align:left;}
#bV_sa a {font-size: 1.1em;color:black;text-align:left;}
#bV_sa img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
#bV_sa a.allMenu1 {display:block;padding-bottom:2px;margin:20px 0 6px 0;font-size:1.3em;border-bottom:1px solid #DFDDDD;}
#bV_sa a.allMenu2 {display:block;float:left;margin:5px;}
.shInCat {padding: 6px 0; width:1000px;}
.shInCat span {font-weight:bold;}
.shInCatLine {margin-top: 3px; border-top: 1px solid #BBBBBB;}
.shInCat1 {width:160px;float:left;text-align:center;padding-top:6px;}
.shInCat1 img {padding-top:5px;}
.shInCat1 a {color:#444444;}
#fixCont {position:absolute;left:1012px;top:-2px;}
#fixedBann {width:165px;height:623px;background:white;text-align:center;z-index: 999;border: 1px solid #DDDDDD;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
#fixedBann span {color:#999999;font-size:0.8em;display:block;padding:2px 0;}
#inFixB {position:absolute;left:-4px;width:165px;height:623px;background:white;padding-left:3px;}

#box_categ {margin:7px 0;}
#box_categ a {display:block;width:170px;float:left;margin:7px;padding:5px;text-align:center;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
#box_categ span {display:block;width:80px;margin:auto;margin-top:3px;max-height:21px;height:21px;background-image: url('https://img.najdislevu.cz/letaky/logo.jpg');background-repeat: no-repeat;}
#box_categ a:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
.namein {float:left;width:215px;height:240px;padding:5px 5px 10px 5px;margin:6px 10px 10px 10px;text-align:center;border: 1px solid #DFDDDD;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
.namein:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
.namein_exp {font-size: 12px; font-weight: bold; color: gray;}
.namein .namein_img {border: 0; padding: 3px 0 5px 0;}
.namein p {margin:0;padding:0;height:38px;overflow: hidden;padding-top:4px;}
.namein a { font-size: 12px; font-weight: bold; color: #004763;padding-top: 4px;display:block;}
.namein .advg {padding-top:22px}
.prodInKat {padding:9px 0 0 3px;margin-top:9px;}
.sitein {float: left; width: 220px; margin: 0px 7px 10px 7px; padding: 4px 0px; text-align: center; border: 1px solid #DFDDDD;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
.sitein:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
.sitein span {display: block;color: #666666;}
a.sitein_name {font-size: 14px; font-weight: bold; color: #424242;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -268px no-repeat;padding-left: 17px;}
.sitein_img {border: 0px; padding: 3px 0px 2px 0px;}
a.sitein_site {font-size: 12px; color: #424242; font-weight: bold;}
.nof_kateg {text-align: center;padding-top:30px;padding-bottom:50px;font-size: 16px;color:#9F1E1E;}
.next_site {padding: 5px 0;max-width:730px;}
.next_site .next_site1 {padding: 5px; margin-top: 3px;}
.next_site .next_site1 .rel_logo { float: left; width: 143px; margin-top: 3px; margin-bottom: 5px; text-align: center;}
.next_site .next_site1 .rel_logo a { font-weight: bold; font-size: 14px; color: #004763; }
.next_site .next_site1 .rel_logo img { border: 0px; }
.next_site .next_site1 .sitein { float: left; width: 177px; margin-top: 5px; margin-bottom: 10px; text-align: center;}
.next_site .next_site2 {background-color: white; margin-top: 3px; border-top: 1px solid #BBBBBB; padding-bottom: 15px;}
.next_site span {font-weight:bold;}
.next_site .firstsite {float:left;width:143px;text-align:center;line-height: 150%;}
.next_site .firstsite a {color:black;font-size: 11px;}
.next_site .firstsite a.show {color:gray;font-weight: bold;}
.next_site .firstsite span {font-size:11px;color:gray;}
.next_site .firstsite img {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);} .next_site .firstsite img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
.next_kateg_rot { float: left; width: 220px; padding: 5px 5px 7px 5px; border: 1px solid #BBBBBB; text-align: center; background-color: white; margin: 0px 4px 15px 4px;   }
.next_kateg_rot h4 { font-weight: bold; padding-bottom: 7px; color: #9F1E1E; }
.next_kateg_rot .rot_img { padding: 0px 30px 6px 30px; }
.mapOne {padding:15px 5px;margin:8px 7px;border:2px solid #F5F5F5;}
.mapOne a.mapTit {color: #9F1E1E;font-weight:bold;font-size:1.1em;}
.mapOne a.mapView {color: #444444;font-size:0.9em;float:right;}
.mapOne ul {padding:6px 0 0 0;margin:0;}
.mapOne li {display:block;width:215px;float:left;padding:0 6px;}
.mapOne li span {display:block;font-weight:bold;}
.mapOne li.mapli1 {width:270px;}
.mapOne li.mapli2 {width:190px;}
.prodRig {float:right;width:330px;}
.letInPR {padding-left:15px;}  .letInPR span {display:block;color:#666666;padding:3px 0;}
.shopP { float: left; width: 230px; padding-bottom: 12px; padding-left: 5px; text-align: left; }
.shopSc { float: left; width: 350px; padding-bottom: 12px; padding-left: 5px; text-align: left; }
.wayTop { text-align: left; padding: 5px 5px 8px 6px; }
.wayTop a { font-weight: bold; color: #004763; }
.wayTop span { font-weight: bold; color: #666666; }
.inInf { padding: 5px; margin-top: 3px; border-top: 1px solid #BBBBBB; color: #444444; font-size: 1.0em; }
.wayTopK {text-align: left; padding: 5px 0 0 4px;}
.wayTopK a {font-weight: bold; color: #004763;}
.wayTopK span {font-weight:bold;color:#666666;}
.slunCat {text-align:justify;line-height: 150%;background-color: #F9F9F9;color:#333333;padding:3px 6px;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
.slunCat a {background: #FFF url("https://img.najdislevu.cz/letaky/bg-nav.png") repeat-x scroll 100% 0px;color: #454545;border: 1px solid #CBCBCB;border-radius: 3px;padding:1px 3px;}

.offInd {text-align:center;position:relative;line-height:120%;display: inline-block;width:155px;padding:0 7px;margin:0 2px 5px 2px;border:1px solid #DFDDDD;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
.offInd .acTit {min-height:55px;}
.offInd .acTit a {display:block;padding:5px 0 2px 0;color:#004763;font-weight:bold;font-size:0.9em;}
.offInd .acPic {font-weight:bold;font-size:1.2em;display:block;}
.offInd span {font-weight:bold;font-size:0.8em;display:block;padding:5px 0;color:#444444;}
.offInd .acNewPr {font-size:1.4em;font-weight:bold;color:#BA1313;padding:4px 0;}
#logo_spol {float:left;margin-left:5px;padding:2px;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);}
#in_3 {float:right;padding-top:12px;}

.forgps {border:1px solid #666666;padding: 3px;}
.fpsNote {font-size:0.9em;color: #666666;padding:4px 0 0 8px;}
.errmp {border:1px solid #9F1E1E;padding: 6px 6px 2px 6px;margin: 15px 4px;}
.warning {color:#9F1E1E;font-size:1.1em;padding:0 0 4px 8px;}
.regOk {border:1px solid green;padding: 16px 6px;margin: 15px 4px;color:green;font-size:1.1em;}


/*** Tlačítka ***/
.nextInd a, .choice .oneSites a, .allView a, .shBack a, .backCompl a, #moreSite a, a#categAkce, a#watchNew, a#watchCat, a#watchLet, .choosCo a, #allSale a, a.tw_in, a.tw_in1 {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0;border:1px solid #cbcbcb; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block;
            width:200px;height:18px;padding:7px 0 5px 0;margin-bottom:10px;text-decoration:none;color:#9F1E1E;font-size:1.3em;text-align:center;font-weight: bold;}
.nextInd a:hover, .choice:hover .oneSites a:hover, .allView a:hover, .shBack a:hover, .backCompl a:hover, #moreSite a:hover, a#categAkce:hover, a#watchNew:hover, a#watchCat:hover, a#watchLet:hover, .choosCo a:hover, #allSale a:hover, a.tw_in:hover, a.tw_in1:hover, .bun_1 a.viewThis:hover {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;}
.allView a {width: 120px; float: right;}
a#watchLet {width:160px;display: inline-block;vertical-align:top;height:auto;padding:4px 0 2px 0;margin:0;font-size:0.9em;color:black;}
.shBack a {width:auto;height:auto;padding:4px 0 2px 0;font-size:0.9em;color:#444444;font-weight:normal;}
.backCompl a {width:auto; font-size:1.1em;color:black;}
.nextInd a {width:auto; font-size:1.1em;color:black;}
#in_3 a.tw_in {width:115px;height:auto;float:left;font-size:0.9em;padding:4px 0 2px 0;margin:0 4px 4px 0;color:black;}
#allSale a {width:auto;max-width:500px;color:black;font-weight:normal;font-size:13px;}
#moreSite a {width:420px;padding:18px 0;margin: 0 auto;background-position: bottom center;font-size:20px;}

.smlogo_1 {background-position: 0 -1380px;}
.smlogo_2 {background-position: 0 -1196px;}
.smlogo_3 {background-position: left top;}
.smlogo_4 {background-position: 0 -575px;}
.smlogo_5 {background-position: 0 -1081px;}
.smlogo_10 {background-position: 0 -897px;}
.smlogo_11 {background-position: 0 -1265px;}
.smlogo_12 {background-position: 0 -851px;}
.smlogo_13 {background-position: 0 -23px;}
.smlogo_14 {background-position: 0 -1426px;}
.smlogo_15 {background-position: 0 -92px;}
.smlogo_17 {background-position: 0 -1058px;}
.smlogo_18 {background-position: 0 -644px;}
.smlogo_19 {background-position: 0 -345px;}
.smlogo_20 {background-position: 0 -207px;}
.smlogo_21 {background-position: 0 -1104px;}
.smlogo_22 {background-position: 0 -483px;}
.smlogo_23 {background-position: 0 -989px;}
.smlogo_24 {background-position: 0 -805px;}
.smlogo_25 {background-position: 0 -1288px;}
.smlogo_26 {background-position: 0 -920px;}
.smlogo_27 {background-position: 0 -506px;}
.smlogo_28 {background-position: 0 -391px;}
.smlogo_29 {background-position: 0 -759px;}
.smlogo_30 {background-position: 0 -253px;}
.smlogo_31 {background-position: 0 -437px;}
.smlogo_32 {background-position: 0 -115px;}
.smlogo_33 {background-position: 0 -552px;}
.smlogo_34 {background-position: 0 -529px;}
.smlogo_35 {background-position: 0 -276px;}
.smlogo_36 {background-position: 0 -1173px;}
.smlogo_37 {background-position: 0 -966px;}
.smlogo_38 {background-position: 0 -782px;}
.smlogo_39 {background-position: 0 -1012px;}
.smlogo_40 {background-position: 0 -414px;}
.smlogo_41 {background-position: 0 -299px;}
.smlogo_42 {background-position: 0 -943px;}
.smlogo_43 {background-position: 0 -1219px;}
.smlogo_44 {background-position: 0 -184px;}
.smlogo_45 {background-position: 0 -161px;}
.smlogo_46 {background-position: 0 -1335px;}
.smlogo_47 {background-position: 0 -230px;}
.smlogo_48 {background-position: 0 -69px;}
.smlogo_49 {background-position: 0 -1150px;}
.smlogo_50 {background-position: 0 -460px;}
.smlogo_51 {background-position: 0 -1311px;}
.smlogo_52 {background-position: 0 -138px;}
.smlogo_53 {background-position: 0 -621px;}
.smlogo_54 {background-position: 0 -368px;}
.smlogo_55 {background-position: 0 -828px;}
.smlogo_56 {background-position: 0 -667px;}
.smlogo_57 {background-position: 0 -46px;}
.smlogo_58 {background-position: 0 -1357px;}
.smlogo_59 {background-position: 0 -1127px;}
.smlogo_60 {background-position: 0 -736px;}
.smlogo_61 {background-position: 0 -1403px;}
.smlogo_62 {background-position: 0 -713px;}
.smlogo_63 {background-position: 0 -1242px;}
.smlogo_64 {background-position: 0 -690px;}
.smlogo_65 {background-position: 0 -322px;}
.smlogo_66 {background-position: 0 -874px;}
.smlogo_67 {background-position: 0 -1035px;}
.smlogo_68 {background-position: 0 -598px;}
.smlogo_69 {background-position: 0 -1449px;}
.smlogo_70 {background-position: 0 -1472px;}
.smlogo_71 {background-position: 0 -1495px;}
.smlogo_72 {background-position: 0 -1518px;}
.smlogo_73 {background-position: 0 -1541px;}
.smlogo_74 {background-position: 0 -1564px;}
.smlogo_75 {background-position: 0 -1587px;}
.smlogo_76 {background-position: 0 -1610px;}
.smlogo_77 {background-position: 0 -1633px;}
.smlogo_78 {background-position: 0 -1656px;}
.smlogo_79 {background-position: 0 -1679px;}
.smlogo_80 {background-position: 0 -1702px;}
.smlogo_81 {background-position: 0 -1725px;}
.smlogo_82 {background-position: 0 -1748px;}
.smlogo_83 {background-position: 0 -1771px;}
.smlogo_84 {background-position: 0 -1794px;}
.smlogo_85 {background-position: 0 -1817px;}
.smlogo_86 {background-position: 0 -1840px;}
.smlogo_87 {background-position: 0 -1863px;}
.smlogo_88 {background-position: 0 -1886px;}
.smlogo_89 {background-position: 0 -1909px;}
.smlogo_90 {background-position: 0 -1932px;}
.smlogo_91 {background-position: 0 -1955px;}
.smlogo_92 {background-position: 0 -1978px;}
.smlogo_93 {background-position: 0 -2001px;}
.smlogo_94 {background-position: 0 -2024px;}
.smlogo_95 {background-position: 0 -2047px;}
.smlogo_96 {background-position: 0 -2070px;}
.smlogo_97 {background-position: 0 -2093px;}
.smlogo_98 {background-position: 0 -2116px;}
.smlogo_99 {background-position: 0 -2139px;}
.smlogo_100 {background-position: 0 -2162px;}
.smlogo_101 {background-position: 0 -2185px;}

/**** Akce ****/
#ac_poc {font-size:13px;color:#666666;padding:5px 0 3px 0;border-bottom:1px solid #DFDDDD;}
.acProd {width:auto;clear:both;padding:14px 0;}
.acProdTwo {width:49%;min-width:355px;min-height:191px;box-sizing: border-box;float:left;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);margin:4px;padding:0 3px;}
.acProdPic {display:inline-block;float:left;width:110px;margin-right:15px;}
a.acProdT {font-size:1.3em;color:#444444;font-weight:bold;}
.acNewPr {display:inline-block;min-width:205px;font-size:1.6em;font-weight:bold;padding-top:9px;color:#BA1313;}
.acNewPr span {color:#999999;font-size:12px;font-weight:normal;text-decoration:line-through;}
.acPrSale, .acPrSale1 {display:inline-block;margin: 5px 10px 5px 8px;padding: 3px;width:60px;}
.acPrSale {text-align:center;font-size:1.6em;font-weight:bold;color:#FFF;
background-color:#F00000;
background-image: -webkit-gradient(linear, bottom, top, from(#F00000), to(#9F1E1E)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(-0deg, #F00000, #9F1E1E); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image: -moz-linear-gradient(-0deg, #F00000, #9F1E1E); /* FF3.6+ */
background-image: -o-linear-gradient(-0deg, #F00000, #9F1E1E); /* Opera 11.10+ */
background-image: linear-gradient(-0deg, #F00000, #9F1E1E); /* W3C */
border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
.acPdEx {display:inline-block;min-width:170px;font-size: 12px;color:#999999;padding-top:9px;}
.isRE {min-width:130px;}
.acPdEx span {color:black;font-weight:bold;}
.acPdEx span a {color:black;display:block;padding:2px;}
.acPdEx img { box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
.acPdEx img:hover { box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
.acShowIn {padding-top:16px;text-align:left;line-height: 200%;}
.acShowIn a, .acShowIn span {margin:0 5px;color:#3C3C3C;background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
    border: 1px solid #cbcbcb;padding: 2px 7px;color: #444444;display: inline;}
.acShowIn a:hover, .acShowIn span:hover {background:#DFDDDD;color:black;background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;text-decoration:none;}
.acShowIn span {font-weight:bold;color:black;cursor: pointer;border: 1px solid black;}
.acShowIn .endDay {display:inline;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -406px no-repeat;padding:2px 11px 2px 19px;color:#004763;}
.acSimil {border-bottom:1px solid #BBBBBB;padding:3px 0;font-size:1.1em;}
.acKauf {font-size:11px;color:#999999;padding:4px 0 0 0;} .acKauf a {color:#999999;}

@media screen and (max-width: 1170px) {
  #fixCont, #fixedBann, .resAds {display:none;}
}
@media screen and (max-width: 800px) {
  #favFb, #fbLike {display:none;}
  #leftInInd {width:auto;}
  .slunCat {text-align:justify;}
}
@media screen and (max-width: 780px) {
  .bun_one {width:355px;}  
  .books_adv {display:none;}
}
@media screen and (max-width: 750px) {
  .hpOne {width:auto;} .slunCat {display:none;}
}
@media screen and (max-width: 530px) {
  .bun_one {width:175px;}
}
@media screen and (max-width: 340px) {
  .choice {width:290px;}
  .choice .oneSites a {width:170px;}
  .choice .possibil {width:180px;}
  .choice .possibil div {width:177px;}
  .books_adv {width:320px;padding:10px 4px;}
  .acNewPr {min-width:155px;}
}